## golang-github-armon-go-metrics 0.0~git20150601

=== debian/changelog ===
golang-github-armon-go-metrics (0.0~git20150601-1) unstable; urgency=medium

  * Initial release. (Closes: #792628)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Thu, 16 Jul 2015 15:07:48 -0400
