## golang-github-armon-go-metrics 0.0~git20151207.0.06b6099

=== debian/changelog ===
golang-github-armon-go-metrics (0.0~git20151207.0.06b6099-1) unstable; urgency=medium

  * New upstream version
  * Changed my email to @debian.org
  * Switched to using XS-Go-Import-Path

 -- Alexandre Viau <aviau@debian.org>  Fri, 04 Dec 2015 09:30:22 -0500
