=== debian/control ===
Source: golang-github-armon-go-metrics
Section: devel
Priority: extra
Homepage: https://github.com/armon/go-metrics
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-prometheus-client-dev,
               golang-github-datadog-datadog-go-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-armon-go-metrics.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-armon-go-metrics.git
XS-Go-Import-Path: github.com/armon/go-metrics

Package: golang-github-armon-go-metrics-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-prometheus-client-dev,
         golang-github-datadog-datadog-go-dev
Built-Using: ${misc:Built-Using}
Description: library for exporting performance and runtime metrics
 This library provides a metrics package which can be used to
 instrument code, expose application metrics, and profile runtime
 performance in a flexible manner.
