## golang-github-armon-go-metrics 0.0~git20160307.0.f303b03

=== debian/changelog ===
golang-github-armon-go-metrics (0.0~git20160307.0.f303b03-2) unstable; urgency=medium

  * debian/control: drop bogus built-using
  * Add myself to uploaders

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 15 May 2017 08:45:35 +0200

golang-github-armon-go-metrics (0.0~git20160307.0.f303b03-1) unstable; urgency=medium

  * Team upload
  * Update to latest upstream snapshot (Closes: #822287)
  * Disable network tests
  * Fix bug in calculation of metric rate
  * Introduced "watch" file
  * Standards-Version: 3.9.8

 -- Tim Potter <tpot@hpe.com>  Sat, 23 Apr 2016 21:22:22 +1000
