## golang-github-armon-go-metrics 0.0~git20170601.0.f036747

=== debian/changelog ===
golang-github-armon-go-metrics (0.0~git20170601.0.f036747-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:14:06 -0500

golang-github-armon-go-metrics (0.0~git20170601.0.f036747-4) unstable; urgency=medium

  * Point Vcs-* urls to salsa subgroup.

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 18:41:04 -0500

golang-github-armon-go-metrics (0.0~git20170601.0.f036747-3) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 15:16:53 -0500

golang-github-armon-go-metrics (0.0~git20170601.0.f036747-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 17:04:10 +0300

golang-github-armon-go-metrics (0.0~git20170601.0.f036747-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add me to uploaders

  [ Dmitry Smirnov ]
  * New upstream snapshot.
  * (Build-)Depends += "golang-github-circonus-labs-circonus-gometrics-dev".
  * Removed obsolete "0002-fix-inmem-ratedenom.patch".

  [ Alexandre Viau ]
  * Bump Standards-Version to 4.0.0
  * d/control: set Testsuite to autopkgtest-pkg-go.
  * Temporarily skip TestSetGauge.
  * Rewrite disable-network-tests.patch.

 -- Alexandre Viau <aviau@debian.org>  Wed, 19 Jul 2017 15:43:29 -0400
