=== debian/control ===
Source: golang-github-armon-go-metrics
Section: devel
Priority: optional
Homepage: https://github.com/armon/go-metrics
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>, Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-circonus-labs-circonus-gometrics-dev,
               golang-prometheus-client-dev,
               golang-github-datadog-datadog-go-dev
Standards-Version: 4.0.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-armon-go-metrics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-armon-go-metrics.git
XS-Go-Import-Path: github.com/armon/go-metrics
Testsuite: autopkgtest-pkg-go

Package: golang-github-armon-go-metrics-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-circonus-labs-circonus-gometrics-dev,
         golang-prometheus-client-dev,
         golang-github-datadog-datadog-go-dev
Description: library for exporting performance and runtime metrics
 This library provides a metrics package which can be used to
 instrument code, expose application metrics, and profile runtime
 performance in a flexible manner.
