=== debian/watch ===
version=3
 https://github.com/armon/go-metrics/releases \
 .*/v?(\d[\d\.]*)\.tar\.gz
