## golang-github-armon-go-metrics 0.0~git20171117.6c3acc97

=== debian/changelog ===
golang-github-armon-go-metrics (0.0~git20171117.6c3acc97-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
    + fixed FTBFS (Closes: #902465).
  * (Build-)Depends:
    + golang-github-hashicorp-go-immutable-radix-dev
    = golang-github-circonus-labs-circonus-gometrics-dev (>= 1.2.0~)
  * clean += "inmem_endpoint_test.go" due to non-packaged dependency.
  * New patches to disable test failures.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 27 Jun 2018 12:20:11 +1000
