## golang-github-armon-go-metrics 0.0~git20180917.f0300d1

=== debian/changelog ===
golang-github-armon-go-metrics (0.0~git20180917.f0300d1-1) unstable; urgency=medium

  * d/watch: use git mode.
  * Add gbp.conf.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 12:56:35 -0500
