=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-any,
-               golang-github-circonus-labs-circonus-gometrics-dev,
+               golang-github-circonus-labs-circonus-gometrics-dev (>= 1.2.0~),
+               golang-github-hashicorp-go-immutable-radix-dev,
                golang-prometheus-client-dev,
                golang-github-datadog-datadog-go-dev
 Standards-Version: 4.0.0
@@ -20,7 +21,8 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-circonus-labs-circonus-gometrics-dev,
+         golang-github-circonus-labs-circonus-gometrics-dev (>= 1.2.0~),
+         golang-github-hashicorp-go-immutable-radix-dev,
          golang-prometheus-client-dev,
          golang-github-datadog-datadog-go-dev
 Description: library for exporting performance and runtime metrics
