=== debian/watch ===
version=4
opts=mode=git,uversionmangle=s/_git/~git/, \
https://github.com/armon/go-metrics.git \
heads/master debian
