## golang-github-armon-go-metrics 0.0~git20190430.ec5e00d

=== debian/changelog ===
golang-github-armon-go-metrics (0.0~git20190430.ec5e00d-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * remove myself from uploaders

  [ Dmitry Smirnov ]
  * New upstream snapshot.
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.
  * Added myself to Uploaders.
  * (Build-)Depends:
    + golang-github-pascaldekloe-goe-dev
    = golang-github-circonus-labs-circonus-gometrics-dev (>= 2.3.1~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 21 Oct 2019 22:30:02 +1100
