## golang-github-armon-go-metrics 0.3.0

=== debian/changelog ===
golang-github-armon-go-metrics (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Updated "watch" file to track upstream tags.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 17 Dec 2019 09:42:06 +1100
