## golang-github-armon-go-metrics 0.3.4

=== debian/changelog ===
golang-github-armon-go-metrics (0.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 07 Oct 2020 18:53:35 +1100

golang-github-armon-go-metrics (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix autopkgtest on arm64

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 27 Jul 2020 17:51:27 -0300

golang-github-armon-go-metrics (0.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Lucas Kanashiro ]
  * Build and runtime depend on golang-github-prometheus-client-golang-dev
  * Bump debhelper compatibility level to 13
  * d/control: rules does not require root

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 02 Jun 2020 10:21:51 -0300
