=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>, Michael Stapelberg <stapelberg@debian.org>
     ,Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-circonus-labs-circonus-gometrics-dev (>= 2.3.1~),
                golang-github-datadog-datadog-go-dev,
                golang-github-hashicorp-go-immutable-radix-dev,
                golang-github-pascaldekloe-goe-dev,
-               golang-prometheus-client-dev,
-Standards-Version: 4.4.1
+               golang-github-prometheus-client-golang-dev,
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-armon-go-metrics
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-armon-go-metrics.git
 XS-Go-Import-Path: github.com/armon/go-metrics
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-armon-go-metrics-dev
 Architecture: all
@@ -26,7 +27,7 @@
          golang-github-datadog-datadog-go-dev,
          golang-github-hashicorp-go-immutable-radix-dev,
          golang-github-pascaldekloe-goe-dev,
-         golang-prometheus-client-dev,
+         golang-github-prometheus-client-golang-dev,
 Description: library for exporting performance and runtime metrics
  This library provides a metrics package which can be used to
  instrument code, expose application metrics, and profile runtime
