## golang-github-armon-go-metrics 0.3.10

=== debian/changelog ===
golang-github-armon-go-metrics (0.3.10-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Migrate to new Go team gbp workflow, i.e. DEP-14
  * Migrate patches to gbp-pq format
  * Mark golang-github-armon-go-metrics-dev as Multi-Arch: foreign
  * Add new Fix-Datadog-gauge-tests.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 14 Jul 2023 10:34:40 +0000

golang-github-armon-go-metrics (0.3.4-4) unstable; urgency=medium

  * Team upload
  * Partially revert version constraint for protobuf dependencies, otherwise
    some downstream packages become uninstallable.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 28 Jun 2023 21:55:12 +0000

golang-github-armon-go-metrics (0.3.4-3) unstable; urgency=medium

  * Team upload
  * Add stricter version constraints for prometheus dependencies

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 22 Jun 2023 21:51:28 +0000

golang-github-armon-go-metrics (0.3.4-2) unstable; urgency=medium

  * Team upload
  * Add missing Build-Depends used by tests
  * Add new fix-TestSetGauge.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 22 Jun 2023 14:25:01 +0000
