=== debian/control ===
Source: golang-github-armon-go-metrics
Section: devel
Priority: optional
Homepage: https://github.com/armon/go-metrics
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Michael Stapelberg <stapelberg@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-circonus-labs-circonus-gometrics-dev (>= 2.3.1~),
               golang-github-datadog-datadog-go-dev,
               golang-github-golang-protobuf-1-5-dev,
               golang-github-hashicorp-go-immutable-radix-dev,
               golang-github-pascaldekloe-goe-dev,
               golang-github-prometheus-client-golang-dev (>= 1.16.0),
               golang-github-prometheus-client-model-dev (>= 0.4.0),
               golang-github-prometheus-common-dev (>= 0.44.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-armon-go-metrics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-armon-go-metrics.git
XS-Go-Import-Path: github.com/armon/go-metrics
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-armon-go-metrics-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-circonus-labs-circonus-gometrics-dev (>= 2.3.1~),
         golang-github-datadog-datadog-go-dev,
         golang-github-golang-protobuf-1-5-dev | golang-github-golang-protobuf-1-3-dev,
         golang-github-hashicorp-go-immutable-radix-dev,
         golang-github-pascaldekloe-goe-dev,
         golang-github-prometheus-client-golang-dev (>= 1.16.0),
         golang-github-prometheus-client-model-dev (>= 0.4.0),
         golang-github-prometheus-common-dev (>= 0.44.0),
         ${misc:Depends}
Description: library for exporting performance and runtime metrics
 This library provides a metrics package which can be used to
 instrument code, expose application metrics, and profile runtime
 performance in a flexible manner.
