## golang-github-armon-go-metrics 0.4.1

=== debian/changelog ===
golang-github-armon-go-metrics (0.4.1-2) unstable; urgency=medium

  * Team upload
  * Drop dependency on golang-github-golang-protobuf-1-3-dev

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 14 Aug 2025 20:12:06 +0000

golang-github-armon-go-metrics (0.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)
  * d/control: replace dh-golang with dh-sequence-golang
  * Update Maintainer email address
  * Change Section to golang

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 17 Jul 2023 18:01:20 +0000
